Aller au contenu principal
Sujet résolu
Ce sujet a été marqué résolu et ne nécessite aucune autre attention.
Sujet: Problème de wifi sur Asus M415D et de clé wifi (Lu 1108 fois) sujet précédent - sujet suivant

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #90
J'ai redémarré l'ordinateur. Ca ne semble pas avoir fonctionné malheureusement. Je vois toujours les ssid des voisins mais pas le mien.

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #91
car ce n'était pas le bon d'après le mainteneur. Il a plusieurs dépôts

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #92
J'ai redémarré l'ordinateur. Ca ne semble pas avoir fonctionné malheureusement. Je vois toujours les ssid des voisins mais pas le mien.
on regarde ce qui est installé :
zypper search -s rtl8821

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #93
Voici:

zypper search -s rtl8821
Le dépôt 'SUSE:SLE-15-SP2:Update' n'est pas à jour. Vous pouvez lancer 'zypper refresh' en tant que root pour le mettre à jour.
Le dépôt 'SUSE:SLE-15-SP3:GA' n'est pas à jour. Vous pouvez lancer 'zypper refresh' en tant que root pour le mettre à jour.
Le dépôt 'SUSE:SLE-15-SP1:Update' n'est pas à jour. Vous pouvez lancer 'zypper refresh' en tant que root pour le mettre à jour.
Le dépôt 'SUSE:SLE-15:Update' n'est pas à jour. Vous pouvez lancer 'zypper refresh' en tant que root pour le mettre à jour.
Le dépôt 'SUSE:SLE-15-SP1:GA' n'est pas à jour. Vous pouvez lancer 'zypper refresh' en tant que root pour le mettre à jour.
Le dépôt 'SUSE:SLE-15-SP2:GA' n'est pas à jour. Vous pouvez lancer 'zypper refresh' en tant que root pour le mettre à jour.
Chargement des données du dépôt...
Récupération de données du dépôt 'SUSE:SLE-15-SP2:Update'...
Récupération des métadonnées du dépôt 'SUSE:SLE-15-SP2:Update' .............................[erreur]
Le dépôt 'SUSE:SLE-15-SP2:Update' est invalide.
[https-download.opensuse.org-1e257ae8|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP2:/Update/pool-leap-15.3/] Aucune métadonnée valide trouvée à l'URL spécifiée
Historique :
 - [https-download.opensuse.org-1e257ae8|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP2:/Update/pool-leap-15.3/] Repository type can't be determined.

Veuillez vérifier que l'URI définie pour ce dépôt pointe bien sur un dépôt valide.
Problème lors du chargement des données depuis 'SUSE:SLE-15-SP2:Update'
Les éléments de 'SUSE:SLE-15-SP2:Update' n'ont pas pu être chargés en raison d'une erreur.
Récupération de données du dépôt 'SUSE:SLE-15-SP3:GA'...
Récupération des métadonnées du dépôt 'SUSE:SLE-15-SP3:GA' .................................[erreur]
Le dépôt 'SUSE:SLE-15-SP3:GA' est invalide.
[https-download.opensuse.org-2bde33a8|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP3:/GA/pool/] Aucune métadonnée valide trouvée à l'URL spécifiée
Historique :                                                                                       
 - [https-download.opensuse.org-2bde33a8|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP3:/GA/pool/] Repository type can't be determined.                                                   

Veuillez vérifier que l'URI définie pour ce dépôt pointe bien sur un dépôt valide.
Problème lors du chargement des données depuis 'SUSE:SLE-15-SP3:GA'
Les éléments de 'SUSE:SLE-15-SP3:GA' n'ont pas pu être chargés en raison d'une erreur.
Récupération de données du dépôt 'SUSE:SLE-15-SP1:Update'...
Récupération des métadonnées du dépôt 'SUSE:SLE-15-SP1:Update' .............................[erreur]
Le dépôt 'SUSE:SLE-15-SP1:Update' est invalide.
[https-download.opensuse.org-4f7fd474|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP1:/Update/pool-leap-15.3/] Aucune métadonnée valide trouvée à l'URL spécifiée                          
Historique :                                                                                       
 - [https-download.opensuse.org-4f7fd474|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP1:/Update/pool-leap-15.3/] Repository type can't be determined.                                     

Veuillez vérifier que l'URI définie pour ce dépôt pointe bien sur un dépôt valide.
Problème lors du chargement des données depuis 'SUSE:SLE-15-SP1:Update'
Les éléments de 'SUSE:SLE-15-SP1:Update' n'ont pas pu être chargés en raison d'une erreur.
Récupération de données du dépôt 'SUSE:SLE-15:Update'...
Récupération des métadonnées du dépôt 'SUSE:SLE-15:Update' .................................[erreur]
Le dépôt 'SUSE:SLE-15:Update' est invalide.
[https-download.opensuse.org-9778c2c3|https://download.opensuse.org/repositories/SUSE:/SLE-15:/Update/pool-leap-15.3/] Aucune métadonnée valide trouvée à l'URL spécifiée                              
Historique :                                                                                       
 - [https-download.opensuse.org-9778c2c3|https://download.opensuse.org/repositories/SUSE:/SLE-15:/Update/pool-leap-15.3/] Repository type can't be determined.                                         

Veuillez vérifier que l'URI définie pour ce dépôt pointe bien sur un dépôt valide.
Problème lors du chargement des données depuis 'SUSE:SLE-15:Update'
Les éléments de 'SUSE:SLE-15:Update' n'ont pas pu être chargés en raison d'une erreur.
Récupération de données du dépôt 'SUSE:SLE-15-SP1:GA'...
Récupération des métadonnées du dépôt 'SUSE:SLE-15-SP1:GA' .................................[erreur]
Le dépôt 'SUSE:SLE-15-SP1:GA' est invalide.
[https-download.opensuse.org-a862dad5|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP1:/GA/pool/] Aucune métadonnée valide trouvée à l'URL spécifiée                                        
Historique :                                                                                       
 - [https-download.opensuse.org-a862dad5|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP1:/GA/pool/] Repository type can't be determined.                                                   

Veuillez vérifier que l'URI définie pour ce dépôt pointe bien sur un dépôt valide.
Problème lors du chargement des données depuis 'SUSE:SLE-15-SP1:GA'
Les éléments de 'SUSE:SLE-15-SP1:GA' n'ont pas pu être chargés en raison d'une erreur.
Récupération de données du dépôt 'SUSE:SLE-15-SP2:GA'...
Récupération des métadonnées du dépôt 'SUSE:SLE-15-SP2:GA' .................................[erreur]
Le dépôt 'SUSE:SLE-15-SP2:GA' est invalide.
[https-download.opensuse.org-e108adb0|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP2:/GA/pool/] Aucune métadonnée valide trouvée à l'URL spécifiée                                        
Historique :                                                                                       
 - [https-download.opensuse.org-e108adb0|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP2:/GA/pool/] Repository type can't be determined.                                                   

Veuillez vérifier que l'URI définie pour ce dépôt pointe bien sur un dépôt valide.
Problème lors du chargement des données depuis 'SUSE:SLE-15-SP2:GA'
Les éléments de 'SUSE:SLE-15-SP2:GA' n'ont pas pu être chargés en raison d'une erreur.
Lecture des paquets installés...

S | Name                           | Type          | Version                          | Arch         | Repository
--+--------------------------------+---------------+----------------------------------+--------------+------------------------------
  | rtl8821ae-firmware             | paquet        | 0.7.git20208019-lp153.2.1        | noarch       | Hardware (openSUSE_Leap_15.3)
  | rtl8821ae-firmware             | paquet        | 0.7.git20208019-lp153.2.1        | noarch       | home:Sauerland:hardware
  | rtl8821ce                      | paquet source | git20210529-lp153.3.1            | noarch       | Hardware (openSUSE_Leap_15.3)
  | rtl8821ce                      | paquet source | git20210529-lp153.3.1            | noarch       | home:Sauerland:hardware
  | rtl8821ce-blacklist-rtw_8821ce | paquet        | git20210529-lp153.3.1            | x86_64       | Hardware (openSUSE_Leap_15.3)
  | rtl8821ce-blacklist-rtw_8821ce | paquet        | git20210529-lp153.3.1            | x86_64       | home:Sauerland:hardware
  | rtl8821ce-kmp-default          | paquet        | git20210529_k5.3.18_57-lp153.3.1 | x86_64       | Hardware (openSUSE_Leap_15.3)
  | rtl8821ce-kmp-default          | paquet        | git20210529_k5.3.18_57-lp153.3.1 | x86_64       | home:Sauerland:hardware
  | rtl8821ce-kmp-preempt          | paquet        | git20210529_k5.3.18_57-lp153.3.1 | x86_64       | Hardware (openSUSE_Leap_15.3)
  | rtl8821ce-kmp-preempt          | paquet        | git20210529_k5.3.18_57-lp153.3.1 | x86_64       | home:Sauerland:hardware
  | rtl8821cu                      | paquet source | 20210527-lp153.3.1               | noarch       | Hardware (openSUSE_Leap_15.3)
  | rtl8821cu                      | paquet source | 20210527-lp153.3.1               | noarch       | home:Sauerland:hardware
  | rtl8821cu-kmp-default          | paquet        | 20210527_k5.3.18_57-lp153.3.1    | x86_64       | Hardware (openSUSE_Leap_15.3)
  | rtl8821cu-kmp-default          | paquet        | 20210527_k5.3.18_57-lp153.3.1    | x86_64       | home:Sauerland:hardware
  | rtl8821cu-kmp-preempt          | paquet        | 20210527_k5.3.18_57-lp153.3.1    | x86_64       | Hardware (openSUSE_Leap_15.3)
  | rtl8821cu-kmp-preempt          | paquet        | 20210527_k5.3.18_57-lp153.3.1    | x86_64       | home:Sauerland:hardware

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #94
bon va falloir remettre au propre les dépôts et ensuite, on testera ce qu'il m'avait répondu l'autre jour. Tu aurais deux possibilités.
zypper lr -U

En plus j'ai lu trop vite ce qu'il m'a dit !
ça fonctionne avec le dépôt update
Citer
it is working with my Leap15.3-Update Repo.
désolée  :-*

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #95
Ok. Voici le retour:

zypper lr -U
Les priorités des dépôts sont sans effet. Tous les dépôts activés partagent la même priorité.

#  | Alias                                        | Name                                                                                        | Enab-> | GPG Check        | Refresh    | URI
---+----------------------------------------------+---------------------------------------------------------------------------------------------+--------+------------------+------------+-----------------------------------------------------------------------------------------
11 | openSUSE-Leap-15.3-1                         | openSUSE-Leap-15.3-1                                                                        | Non    | ----             | ----       | hd:/?device=/dev/disk/by-id/usb-Kingston_DataTraveler_2.0_5B870F000110-0:0-part2
16 | repo-debug-non-oss                           | Debug Repository (Non-OSS)                                                                  | Non    | ----             | ----       | http://download.opensuse.org/debug/distribution/leap/15.3/repo/non-oss/
15 | repo-debug                                   | Debug Repository                                                                            | Non    | ----             | ----       | http://download.opensuse.org/debug/distribution/leap/15.3/repo/oss/
18 | repo-debug-update-non-oss                    | Update Repository (Debug, Non-OSS)                                                          | Non    | ----             | ----       | http://download.opensuse.org/debug/update/leap/15.3/non-oss/
17 | repo-debug-update                            | Update Repository (Debug)                                                                   | Non    | ----             | ----       | http://download.opensuse.org/debug/update/leap/15.3/oss/
21 | repo-sle-debug-update                        | Update repository with debuginfo for updates from SUSE Linux Enterprise 15                  | Non    | ----             | ----       | http://download.opensuse.org/debug/update/leap/15.3/sle/
19 | repo-non-oss                                 | Dépôt Non-OSS                                                                               | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/distribution/leap/15.3/repo/non-oss/
20 | repo-oss                                     | Dépôt principal                                                                             | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/distribution/leap/15.3/repo/oss/
23 | repo-source                                  | Source Repository                                                                           | Non    | ----             | ----       | http://download.opensuse.org/source/distribution/leap/15.3/repo/oss/
14 | repo-backports-update                        | Update repository of openSUSE Backports                                                     | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/update/leap/15.3/backports/
13 | repo-backports-debug-update                  | Update repository with updates for openSUSE Leap debuginfo packages from openSUSE Backports | Non    | ----             | ----       | http://download.opensuse.org/update/leap/15.3/backports_debug/
25 | repo-update-non-oss                          | Dépôt de mises à jour (Non-OSS)                                                             | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/update/leap/15.3/non-oss/
24 | repo-update                                  | Dépôt principal de mise à jour                                                              | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/update/leap/15.3/oss
22 | repo-sle-update                              | Update repository with updates from SUSE Linux Enterprise 15                                | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/update/leap/15.3/sle/
 1 | ftp.gwdg.de-openSUSE_Leap_$releasever        | Packman Repository                                                                          | Oui    | (r ) Oui         | Oui        | http://ftp.gwdg.de/pub/linux/misc/packman/suse/openSUSE_Leap_15.3/
12 | opensuse-guide.org-openSUSE_Leap_$releasever | Libdvdcss Repository                                                                        | Oui    | (r ) Oui         | Oui        | http://opensuse-guide.org/repo/openSUSE_Leap_15.3/
 8 | https-download.opensuse.org-a862dad5         | SUSE:SLE-15-SP1:GA                                                                          | Oui    | ( p) Oui         | Oui        | https://download.opensuse.org/repositories/SUSE:/SLE-15-SP1:/GA/pool/
 5 | https-download.opensuse.org-4f7fd474         | SUSE:SLE-15-SP1:Update                                                                      | Oui    | ( p) Oui         | Oui        | https://download.opensuse.org/repositories/SUSE:/SLE-15-SP1:/Update/pool-leap-15.3/
 9 | https-download.opensuse.org-e108adb0         | SUSE:SLE-15-SP2:GA                                                                          | Oui    | ( p) Oui         | Oui        | https://download.opensuse.org/repositories/SUSE:/SLE-15-SP2:/GA/pool/
 3 | https-download.opensuse.org-1e257ae8         | SUSE:SLE-15-SP2:Update                                                                      | Oui    | ( p) Oui         | Oui        | https://download.opensuse.org/repositories/SUSE:/SLE-15-SP2:/Update/pool-leap-15.3/
 4 | https-download.opensuse.org-2bde33a8         | SUSE:SLE-15-SP3:GA                                                                          | Oui    | ( p) Oui         | Oui        | https://download.opensuse.org/repositories/SUSE:/SLE-15-SP3:/GA/pool/
 7 | https-download.opensuse.org-9778c2c3         | SUSE:SLE-15:Update                                                                          | Oui    | ( p) Oui         | Oui        | https://download.opensuse.org/repositories/SUSE:/SLE-15:/Update/pool-leap-15.3/
 2 | home_Sauerland_hardware                      | Hardware (openSUSE_Leap_15.3)                                                               | Oui    | (r ) Oui         | Non        | https://download.opensuse.org/repositories/home:/Sauerland:/hardware/openSUSE_Leap_15.3/
10 | https-download.opensuse.org-fcf416b2         | home:Sauerland:hardware                                                                     | Oui    | (r ) Oui         | Oui        | https://download.opensuse.org/repositories/home:/Sauerland:/hardware/openSUSE_Leap_15.3/
 6 | https-download.opensuse.org-8facad13         | openSUSE:Backports:SLE-15-SP3                                                               | Oui    | (r ) Oui         | Oui        | https://download.opensuse.org/repositories/openSUSE:/Backports:/SLE-15-SP3/standard/

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #96
Je ne comprends pas ce qui ne va pas... Pas de problème de mon point de vue en tout cas, tout ça est bien complexe et ton aide est vraiment très appréciée.

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #97
Tu passes par YaST > dépôts comme l'autre jour pour supprimer ces dépôts
 8 | https-download.opensuse.org-a862dad5         | SUSE:SLE-15-SP1:GA                                                                          | Oui    | ( p) Oui         | Oui        | https://download.opensuse.org/repositories/SUSE:/SLE-15-SP1:/GA/pool/
 5 | https-download.opensuse.org-4f7fd474         | SUSE:SLE-15-SP1:Update                                                                      | Oui    | ( p) Oui         | Oui        | [url=https://download.opensuse.org/repositories/SUSE:/SLE-15-SP1:/Update/pool-leap-15.3/]https://download.opensuse.org/repositories/SUSE:/SLE-15-SP1:/Update/pool-leap-15.3/[/url]
 9 | https-download.opensuse.org-e108adb0         | SUSE:SLE-15-SP2:GA                                                                          | Oui    | ( p) Oui         | Oui        | [url=https://download.opensuse.org/repositories/SUSE:/SLE-15-SP2:/GA/pool/]https://download.opensuse.org/repositories/SUSE:/SLE-15-SP2:/GA/pool/[/url]
 3 | https-download.opensuse.org-1e257ae8         | SUSE:SLE-15-SP2:Update                                                                      | Oui    | ( p) Oui         | Oui        | [url=https://download.opensuse.org/repositories/SUSE:/SLE-15-SP2:/Update/pool-leap-15.3/]https://download.opensuse.org/repositories/SUSE:/SLE-15-SP2:/Update/pool-leap-15.3/[/url]
 4 | https-download.opensuse.org-2bde33a8         | SUSE:SLE-15-SP3:GA                                                                          | Oui    | ( p) Oui         | Oui        | [url=https://download.opensuse.org/repositories/SUSE:/SLE-15-SP3:/GA/pool/]https://download.opensuse.org/repositories/SUSE:/SLE-15-SP3:/GA/pool/[/url]
 7 | https-download.opensuse.org-9778c2c3         | SUSE:SLE-15:Update                                                                          | Oui    | ( p) Oui         | Oui        | [url=https://download.opensuse.org/repositories/SUSE:/SLE-15:/Update/pool-leap-15.3/]https://download.opensuse.org/repositories/SUSE:/SLE-15:/Update/pool-leap-15.3/[/url]
 2 | home_Sauerland_hardware                      | Hardware (openSUSE_Leap_15.3)                                                               | Oui    | (r ) Oui         | Non        | [url=https://download.opensuse.org/repositories/home:/Sauerland:/hardware/openSUSE_Leap_15.3/]https://download.opensuse.org/repositories/home:/Sauerland:/hardware/openSUSE_Leap_15.3/[/url]
10 | https-download.opensuse.org-fcf416b2         | home:Sauerland:hardware                                                                     | Oui    | (r ) Oui         | Oui        | https://download.opensuse.org/repositories/home:/Sauerland:/hardware/openSUSE_Leap_15.3/
Fais bien attention aux URL et aux noms pour supprimer les bons.
Ensuite tu fermes YaST et tu ouvres un terminal, on va installer son dépôt update comme il dit que ça marche chez lui
sudo -i
zypper addrepo https://download.opensuse.org/repositories/home:Sauerland:hardware/openSUSE_Leap_15.3_Update/home:Sauerland:hardware.repo
zypper refresh
zypper install rtl8821ce
et tu redémarres

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #98
Voici le retour pour les commandes. Je redémarre et je reviens.

is@localhost:~> sudo -i
[sudo] Mot de passe de root :
localhost:~ # zypper addrepo https://download.opensuse.org/repositories/home:Sauerland:hardware/openSUSE_Leap_15.3_Update/home:Sauerland:hardware.repo
Adding repository 'Hardware (openSUSE_Leap_15.3_Update)' ....................................[error]
Repository named 'home_Sauerland_hardware' already exists. Please use another alias.
localhost:~ # zypper refresh
Repository 'Packman Repository' is up to date.                                                     
Repository 'Hardware (openSUSE_Leap_15.3)' is up to date.                                          
Repository 'openSUSE:Backports:SLE-15-SP3' is up to date.                                          
Repository 'Libdvdcss Repository' is up to date.                                                   
Repository 'Update repository of openSUSE Backports' is up to date.                                
Repository 'Dépôt Non-OSS' is up to date.                                                          
Repository 'Dépôt principal' is up to date.                                                        
Repository 'Update repository with updates from SUSE Linux Enterprise 15' is up to date.           
Repository 'Dépôt principal de mise à jour' is up to date.                                         
Repository 'Dépôt de mises à jour (Non-OSS)' is up to date.                                        
All repositories have been refreshed.
localhost:~ # zypper install rtl8821ce
Loading repository data...
Reading installed packages...
'rtl8821ce' not found in package names. Trying capabilities.
No provider of 'rtl8821ce' found.
Resolving package dependencies...
Nothing to do.
localhost:~ #

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #99
Je ne vois toujours pas mon ssid malheureusement.
Je vais être prise pendant un moment, je repasse plus tard, désolée.

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #100
ok après redémarrage tu fais
zypper search -s rtl8821 rtw88

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #101
ok, il devrait plus à y avoir qu'à tester entre les deux options, ça y est presque !
à plus tard

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #102
d'aprés la réponse à la dernière commande,il y a une erreur sur le dépôt. l'alias existe déjà.

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #103
d'aprés la réponse à la dernière commande,il y a une erreur sur le dépôt. l'alias existe déjà.
dans son post #98 ? je ne vois pas, je deviens bigleuse !!
ah si vu
Repository named 'home_Sauerland_hardware' already exists. Please use another alias.

donc elle n'a pas dû supprimer tous les dépôts avant ou j'en ai oublié un
Aliol à ton retour, il faudra nous redonner
zypper lr -U

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #104
C'est vrai, je n'ai pas trouvé ce dépôt dans la liste, donc je ne l'ai pas supprimé.

Le retour sur zypper search -s rtl8821 rtw88 donne:

zypper search -s rtl8821 rtw88
Chargement des données du dépôt...
Lecture des paquets installés...

S  | Name                           | Type          | Version                          | Arch         | Repository
---+--------------------------------+---------------+----------------------------------+--------------+------------------------------
   | rtl8821ae-firmware             | paquet        | 0.7.git20208019-lp153.2.1        | noarch       | Hardware (openSUSE_Leap_15.3)
   | rtl8821ce                      | paquet source | git20210529-lp153.3.1            | noarch       | Hardware (openSUSE_Leap_15.3)
   | rtl8821ce-blacklist-rtw_8821ce | paquet        | git20210529-lp153.3.1            | x86_64       | Hardware (openSUSE_Leap_15.3)
   | rtl8821ce-kmp-default          | paquet        | git20210529_k5.3.18_57-lp153.3.1 | x86_64       | Hardware (openSUSE_Leap_15.3)
   | rtl8821ce-kmp-preempt          | paquet        | git20210529_k5.3.18_57-lp153.3.1 | x86_64       | Hardware (openSUSE_Leap_15.3)
   | rtl8821cu                      | paquet source | 20210527-lp153.3.1               | noarch       | Hardware (openSUSE_Leap_15.3)
   | rtl8821cu-kmp-default          | paquet        | 20210527_k5.3.18_57-lp153.3.1    | x86_64       | Hardware (openSUSE_Leap_15.3)
   | rtl8821cu-kmp-preempt          | paquet        | 20210527_k5.3.18_57-lp153.3.1    | x86_64       | Hardware (openSUSE_Leap_15.3)
   | rtw88                          | paquet source | git20210618-lp153.2.1            | noarch       | Hardware (openSUSE_Leap_15.3)
i+ | rtw88-kmp-default              | paquet        | git20210613_k5.3.18_57-lp153.2.1 | x86_64       | (Paquets système)
v  | rtw88-kmp-default              | paquet        | git20210618_k5.3.18_57-lp153.2.1 | x86_64       | Hardware (openSUSE_Leap_15.3)
   | rtw88-kmp-preempt              | paquet        | git20210618_k5.3.18_57-lp153.2.1 | x86_64       | Hardware (openSUSE_Leap_15.3)